Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

Upload custom scorer (deprecated)

Deprecated. Use POST /v1/projects/:projectId/scorers/custom/bundle instead.

POST/v1/projects/{projectId}/scorers/custom
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

X-Organization-IdOrganization ID · headerrequired

The organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.

Path parameters
projectIdstringrequired
Responses
410

Response for status 410

errorstringrequired
messagestring
codestring
detailsstring[]
Try it
Server
Authorization
Parameters
Request
curl -X POST 'https://api.judgmentlabs.ai/v1/projects/YOUR_PROJECT_ID/scorers/custom' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'X-Organization-Id: YOUR_ORGANIZATION_ID' \
  -H 'Accept: application/json'
Response
{
  "error": "string",
  "message": "string",
  "code": "string",
  "details": [
    "string"
  ]
}

Was this page helpful?